{
  "minimum-stability": "dev",
  "prefer-stable" : true,
  "require": {
    "fpdf/fpdf": ">=1",
    "kreativekorp/barcode": ">=1",
    "ext-gd": "*",
    "ext-json": "*",
    "ext-curl": "*",
    "ext-simplexml": "*",
    "ext-fileinfo": "*",
    "ext-pdo": "*",
    "ext-dom": "*",
    "ext-zip": "*",
    "league/oauth2-client": "^2.9",
    "stevenmaguire/oauth2-keycloak": "^6.1"
  },
  "require-dev": {
    "phpunit/phpunit": "~10.5.63"
  },
  "autoload": {
    "classmap": ["classes","test/classes"]
  }
}
